recovery:
  state:
    round: 743
    hash: "eb0888eaf6f402a8bb25de3945897085680eb43011960b9a4baf97f2bb948832b62d06f2f756097888ea85ac75dbcaf9"
    timestamp: "2025-11-25T00:04:00.130042226Z"
  bootstrap: null
  package: null
  stream: null
